/* stylelint-disable selector-list-comma-newline-after */

.blog-header {
  line-height: 1;
}

.blog-header-logo {
  font-family: "Playfair Display", Georgia, "Times New Roman", serif;
  font-size: 2.25rem;
}

.blog-header-logo:hover {
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Playfair Display", Georgia, "Times New Roman", serif;
}

.display-4 {
  font-size: 2.5rem;
}
.btn-secondary {color: #fff!important;background-color: transparent;!important;border-color: #ced4da!important;}
.main-nav{margin-top: 1px;}
.card-body{padding:0.40rem!important;}
.card{border-radius: 0px;}
.primary-title-black{background: #424242; }
.title-bottom-line-black{border-bottom: solid 3px #424242;}
.primary-title-green{background: #f7c21e; }
.title-bottom-line-green{border-bottom: solid 3px #f7c21e;}
.post-title-big{ font-size: 25px; color: #000000; text-transform: capitalize;}
.post-title-small{  font-size: 18px; color: #000000; text-transform: capitalize;}
.pub-date{font-size: 14px;}
.red-dash{font-weight: bold; font-size: 40px; color:#ed0753;}
.orange-dash{font-weight: bold; font-size: 40px; color:#ff762c;}
.blue-dash{font-weight: bold; font-size: 40px; color:#1340a6;}
.green-dash{font-weight: bold; font-size: 40px; color:#67c10f;}
.posted{background: #f9f9f9; display: inline; font-size: 14px; font-style: italic;}
.ln-text{font-size: 14px; line-height: 20px;}
.latest-news{border-bottom: solid 1px #e9e9e9;}
.mt-minus{margin-top: -147px; color: #ffffff;}
.mt-minus .post-title-big{color: #ffffff;line-height: 41px;}
.mt-minus .post-title-big:hover{color: #ffffff;}
.top-header{background: #303030;}


/*********************************************************************/
/* Bootstrap 4 Multiple Item Carousel */
/*********************************************************************/
/* medium - display 2  */
@media (max-width: 767px) {
  .mt-minus {}
}

@media (min-width: 768px) {



    .carousel-inner .carousel-item-right.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(50%);
    }

    .carousel-inner .carousel-item-left.active,
    .carousel-inner .carousel-item-prev {
        transform: translateX(-50%);
    }
}

/* large - display 3 */
@media (min-width: 992px) {

    .carousel-inner .carousel-item-right.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(33%);
    }

    .carousel-inner .carousel-item-left.active,
    .carousel-inner .carousel-item-prev {
        transform: translateX(-33%);
    }
}

@media (max-width: 768px) {
    .carousel-inner .carousel-item>div {
        display: none;
    }

    .carousel-inner .carousel-item>div:first-child {
        display: block;
    }
}

.carousel-control-next, .carousel-control-prev{position: inherit!important; display: inline-flex!important; width: 5%!important}
.carousel-control-next, .carousel-control-prev span{color:#000;}
.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
}

.carousel-inner .carousel-item-right,
.carousel-inner .carousel-item-left {
    transform: translateX(0);
}


@media (min-width: 768px) {
  .display-4 {
    font-size: 3rem;
  }
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.nav-scroller .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
}

.card-img-right {
  height: 100%;
  border-radius: 0 3px 3px 0;
}

.flex-auto {
  -ms-flex: 0 0 auto;
  -webkit-box-flex: 0;
  flex: 0 0 auto;
}

.h-250 { height: 250px; }
@media (min-width: 768px) {
  .h-md-250 { height: 250px; }
}

.border-top { border-top: 1px solid #e5e5e5; }
.border-bottom { border-bottom: 1px solid #e5e5e5; }

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

/*
 * Blog name and description
 */
.blog-title {
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 400;
}
.blog-description {
  font-size: 1.1rem;
  color: #999;
}

@media (min-width: 40em) {
  .blog-title {
    font-size: 3.5rem;
  }
}

/* Pagination */
.blog-pagination {
  margin-bottom: 4rem;
}
.blog-pagination > .btn {
  border-radius: 2rem;
}

/*
 * Blog posts
 */
.blog-post {
  margin-bottom: 4rem;
}
.blog-post-title {
  margin-bottom: .25rem;
  font-size: 2.5rem;
}
.blog-post-meta {
  margin-bottom: 1.25rem;
  color: #999;
}

/*
 * Footer
 */
.blog-footer {
  padding: 2.5rem 0;
  color: #999;  
  background: #424242;
}
.blog-footer p:last-child {
  margin-bottom: 0;
}
.f-email{font-weight: bold;}
.f-title {color: #666666; font-size: 20px;}
.f-links {margin: 10px 0px 0px 10px; padding: 0px;text-transform: uppercase;list-style: none;font-size: 14px;}
.f-links a{color: #f0f0f0; }
.f-blog{ margin-top: 15px; }
.f-blog-img{width: 30%; float: left; margin-right: 5%;}
.f-blog-text{width: 65%; float: left; line-height: 20px;font-size: 14px; color:#f0f0f0; }
.f-blog-text a{color:#999999; display: block;}
.copyright{margin-top: 1px;}
.copyright ul{margin:0px; padding: 0px;}